<?php
require_once(__DIR__.'/../includes/sysinit.php'); //-->needed here for AJAX calls. "require_once" eliminates it being included twice.
require_once(__DIR__.'/../login/login.php');
$_login = new Login;
$_login->userEmail = $_POST['edtEmail'];
if (intval($_POST['action']) === 2) $_login->resendActivation(); else $_login->forgotPwd();
unset($_login);	
?>